<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Alpha</key>
	<string>Alpha</string>
	<key>Cancel</key>
	<string>Annuler</string>
	<key>Cancel transcription</key>
	<string>Annuler la transcription</string>
	<key>Copy Diagnostics</key>
	<string>Copier les diagnostics</string>
	<key>Custom Color</key>
	<string>Couleur personnalisée</string>
	<key>Default</key>
	<string>Par défaut</string>
	<key>Dismiss</key>
	<string>Fermer</string>
	<key>Full width</key>
	<string>Pleine largeur</string>
	<key>Hide Key</key>
	<string>Masquer la clé</string>
	<key>Hide details</key>
	<string>Masquer les détails</string>
	<key>Label</key>
	<string>Libellé</string>
	<key>Presets</key>
	<string>Préréglages</string>
	<key>Remove attachment</key>
	<string>Supprimer la pièce jointe</string>
	<key>Reset</key>
	<string>Réinitialiser</string>
	<key>Scroll down</key>
	<string>Faire défiler vers le bas</string>
	<key>Scroll up</key>
	<string>Faire défiler vers le haut</string>
	<key>Send Feedback</key>
	<string>Envoyer des commentaires</string>
	<key>Show Key</key>
	<string>Afficher la clé</string>
	<key>Show details</key>
	<string>Afficher les détails</string>
</dict>
</plist>
